html, body {
  margin: 0;
  height: 100%;
  width: 100%;
  padding: 0;
  scroll-behavior: smooth; }
  html::-webkit-scrollbar, body::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #f1faee; }
  html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb {
    background-color: #1d3557;
    border-radius: 2.5rem; }
  html::-webkit-scrollbar-track, body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(29, 53, 87, 0.3);
    box-shadow: inset 0 0 6px rgba(29, 53, 87, 0.3);
    background-color: #f1faee;
    border-radius: 2.5rem; }

section {
  display: block;
  background-color: #f1faee;
  height: 100vh;
  width: 100%;
  padding: 60px;
  padding-left: 120px;
  box-sizing: border-box; }

#personalInformationSection {
  background-color: #457b9d;
  color: #f1faee1e; }
  #personalInformationSection .container {
    font-size: 2.5rem;
    margin: 5px;
    padding: 5px;
    display: flex;
    flex-direction: column;
    align-content: center; }
    #personalInformationSection .container .title {
      font-size: 5rem;
      font-weight: bold;
      margin: 0px;
      padding: 0px; }
    #personalInformationSection .container .subtitle {
      font-size: 2.5rem;
      color: #a3a8a1;
      margin: 0px;
      padding: 0px; }

#hobbiesSection {
  background-color: #E63946;
  color: #f1faee; }

#portfolioSection {
  background-color: #457b9d;
  color: #f1faee; }

#gallerySection {
  background-color: #E63946;
  color: #f1faee;
  padding: 0; }
  #gallerySection .fullscreen {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0; }
  #gallerySection .photo {
    position: absolute;
    cursor: pointer;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s; }
  #gallerySection .side {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: transform 0.6s;
    -moz-transition: transform 0.6s;
    transition: transform 0.6s; }
  #gallerySection .side-back {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    display: table; }
    #gallerySection .side-back div {
      display: table-cell;
      vertical-align: middle;
      background-color: white; }
    #gallerySection .side-back p {
      padding: 30px;
      color: #8F8476;
      font-family: Helvetica, Arial, sans-serif; }
  #gallerySection .photo.flipped .side-front {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg); }
  #gallerySection .photo.flipped .side-back {
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    transform: rotateY(0); }
  #gallerySection figure {
    width: 150px;
    position: absolute;
    padding: 30px;
    margin: 0 auto;
    text-align: center;
    background-color: white; }
    #gallerySection figure img {
      height: auto;
      max-width: 100%;
      margin: 0 auto;
      margin-bottom: 15px; }
    #gallerySection figure figcaption {
      font-family: Comic Sans, Comic Sans MS, cursive;
      color: #8F8476; }
  #gallerySection .navbar {
    position: fixed;
    bottom: -60px;
    left: 0;
    width: 100%;
    padding: 10px;
    text-align: center;
    background-color: black;
    z-index: 999; }
  #gallerySection button {
    background-color: transparent;
    padding: 10px 24px;
    color: #ffffff;
    border: 2px solid black;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    transition-duration: 0.4s; }
  #gallerySection button:hover {
    background-color: #a00;
    color: white; }
  #gallerySection:hover .navbar {
    bottom: 0; }

#footerSection {
  background-color: #1d3557;
  color: #f1faee; }

nav {
  position: fixed;
  opacity: 0.5;
  left: -6.5rem;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  nav a {
    display: block;
    font-size: 12px;
    color: #000;
    text-align: center;
    background-color: #A8DADC;
    padding: 10px;
    margin: 3px;
    text-decoration: none; }
    nav a:hover {
      color: #fff;
      background-color: #1D3557; }
  nav:hover {
    opacity: 1;
    left: 0; }

/*# sourceMappingURL=main.css.map */
